@media (max-width:1199px){
	.home_applications{
		height: auto;
		top:-156px;
	}
	.home_apps{
		min-height: 260px;
	}
	.left_projection, .right_about{
		padding-top: 17em;
	}
	.left_projection{
		left:0;
	}
}
@media (max-width:1024px){
	.menu-container .manu ul li a{
		padding:12px 13px;
	}
	.netmetring_right h2{
		font-size: 28px;
	}
	.netmetring_left,.netmetring_right{
		padding: 5em 3em;	
	}
	.faq_box {
		min-height: 260px;
	}
	.footer_main_links ul li a{
		padding: 10px 8px;
	}
	.nav_menu_toggler_icon {
	    top: 12px;
	}
	.net_metring{
		height: 510px;
	}
	.breadcrumb_top {
	    margin-top: 3em;
	}
	.affix .logo img{
		margin-left: 0 !important;
	}
	.footer_social ul li a{
		padding:5px;
	}
	.top_header{
		height: 65px;
	}

}
@media (max-width:991px){
	.home_applications{
		top:-110px;
		z-index:1
	}
	.ats_videos{
		height: auto;
	}
	.videos_list{
		margin-bottom: 20px;
	}
	.fbr{
		margin-top: 5em;
	}
	.get_a_quote{
		margin-top:30px;
	}
	.about_text .readmore a{
		margin-top: 20px;
	}

	.products figure img{
		width:100%;
	}
	.news_box{
		// margin-bottom: 30px;
	}
	.logo img{
		width: 150px;
	}
	.top_header{
		display: none;
	}
	.navigation{
		z-index: 1;
	}
	.nav_menu_toggler_icon{
		top:10px;
	}
	button.nav_menu_toggler_icon:focus{
		outline:none;
	
	}
	.left_projection, .right_about{
		width: 100%;
		height: auto;
		left: 0;
		padding-top: 15px;
		margin-top: 20px;
		
		img{
			top:0;
			left: 0;
			width: 100%;
			position: initial;
			margin-top: 20px;
		}
	}
	.net_metring{
		height: 710px;
	}
	.netmetring_left,.netmetring_right{
		padding: 6em 3em 5em;
		min-height: 430px;
	}
	.video_frame{
		margin-top: 20px;
		width: 72%;
		margin-left: 100px;
	}
	.faq_box {
		margin-bottom: 30px;
		min-height: 200px;
	}
	.main_heading, .main_headingw{
		margin-left: 20px;
	}
	.inner_page_top{
		-webkit-background-size: cover;
		     -o-background-size: cover;
		        background-size: cover;
	}

	    
}
@media (max-width: 860px){
	.netmetring_left, .netmetring_right {
	    min-height: 450px;
	    width: 100%;
	    margin-bottom: 0;
	}
	.opportunity:after{
		display: none;
	}
	.faqs_section{
		padding: 2.5em 0.5em;
	}
}

@media (max-width:767px){
	.nav_menu_toggler_icon{
		top:-35px;
	}
	.filter_buttons{
		text-align: center;
	}
	.view_all a{
		margin-top: -80px;
	}
	.about_info, .footer_links{
		margin-bottom: 30px;
	}
	#addresses{
		margin-left: 30px;
	}
	.col-md-4.col-sm-6.no_padding.apps:nth-child(5) .home_apps{
	    border-bottom: 1px solid #ddd;
	}
	.contact_home{
		height: 680px;
	}
	.client figure img{
		height: 200px;
	}
	.highlights{
		width: 70%;
	}
}

@media (max-width:570px){
	.col-md-3.col-sm-6.col-xs-6.no_padding{
		width: 100%;
	}
	.view_all a {
	    margin-top: 0px;
	    width: 100%;
	    margin-bottom: 20px;
	    float: none;
	}
	.net_metring {
		height: 770px;
	}
	.netmetring_top h2 span{
		font-size: 2.3em;
	}
	
}

@media (max-width:481px){
	.welcome-frame-1, .welcome-frame-2{
		img{
			height: 280px;
		}
	}
	.video_frame{
		margin-left: 0px;
		width: 100%;
		padding: 0;
		background-position: center;
		background:url('../images.png');
		a,p{
			color: #FFF;
		}
	}
	.cv_sec p a{
		margin-left: 0;
	}
	.readmore a{
		width: 100%;
	}
	#player, .fallback, body, html, iframe{
		height: 200px;
		margin-bottom: 20px;
	}
}